org.apache.hc.client5.http.impl

## Interface MessageCopier<T extends HttpMessage>

All Known Implementing Classes:
  ClassicRequestCopier, RequestCopier

Deprecated.
Use message builders.

    @Deprecated
    public interface MessageCopier<T extends HttpMessage>

Abstract HTTP message copier.

Since:
  5.0

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`T` `copy(T object)` Deprecated.

### Method Detail

#### copy

    T copy(T object)

Deprecated.